<?php
// $Id: smilies.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	Admin Module Name  Smilies 	%%%%%

define('_AM_SMILESCONTROL','表情图管理');
define('_AM_CODE','代码');
define('_AM_SMILIE','表情图');
define('_AM_ACTION','操作');
define('_AM_EDIT','编辑');
define('_AM_DEL','删除');
define('_AM_CNRFTSD','无法对应到表情图数据库中。');
define('_AM_ADDSMILE','增加一个表情图');
define('_AM_EDITSMILE','编辑表情图');
define('_AM_SMILECODE','表情图代码:');
define('_AM_SMILEURL','表情图网址:');
define('_AM_SMILEEMOTION','表情图含义');
define('_AM_ADD','增加');
define('_AM_SAVE','保存');
define('_AM_WAYSYWTDTS','注意: 确定要删除这个表情图像?');
define('_AM_DISPLAYF','显示');
?>
